@charset "utf-8";
/* CSS Document */

#social-bar { z-index: 9999; position: absolute; top: 130px; right: 0px;  width: 35px; overflow: hidden; color: #fff; font-family: Arial; }
#social-bar .content { width: 315px; }
#social-bar .nav { padding: 5px 0 5px 0; display: inline; float: left; width: 35px; background-image: url(../images/alpha_000000_80.png); border-radius: 5px 0 0 5px; }

#social-bar .nav li { width: 35px; height: 35px; background-image: url(../images/social_bar_icons.png); }
#social-bar .nav li a { display: block; width: 35px; height: 35px; text-indent: -9999px; }

#social-bar .nav li.toggle { }
#social-bar .nav li.facebook { background-position: -35px 0px; }
#social-bar .nav li.twitter { background-position: -70px 0px; }
#social-bar .nav li.youtube { background-position: -105px 0px; }

#social-bar .nav li.toggle.open { background-position: 0px -35px; }
#social-bar .nav li.toggle:hover { background-position: 0px -70px; }
#social-bar .nav li.toggle.open:hover { background-position: 0px -105px; }

#social-bar .nav li.facebook:hover { background-position: -35px -35px; }
#social-bar .nav li.twitter:hover { background-position: -70px -35px; }
#social-bar .nav li.youtube:hover { background-position: -105px -35px; }

#social-bar .sidebar {  background-image: url(../images/alpha_000000_80.png); /*background-image: url(../images/alpha_000000_80.png), url(../images/bg_tra.gif);*/ width: 250px; border-radius: 10px 0 0 10px; padding:  15px; margin-left:35px; height:200px; }
